## checkbox-support 0.1

=== debian/changelog ===
checkbox-support (0.1-1) unstable; urgency=low

  * Initial release (Closes: #735153)

 -- Sylvain Pineau <sylvain.pineau@canonical.com>  Fri, 10 Jan 2014 10:00:00 +0100
