=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=checkbox-support

%:
	dh $@ --with=python3 --buildsystem=pybuild
