=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
    http://pypi.python.org/packages/source/c/checkbox-support/checkbox-support-(.*)\.tar\.gz
