=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: checkbox-support
 Section: python
 Priority: optional
-Maintainer: Checkbox Developers <checkbox-dev@lists.launchpad.net> 
+Maintainer: Checkbox Developers <checkbox-devel@lists.ubuntu.com> 
 Uploaders: Sylvain Pineau <sylvain.pineau@canonical.com>,
            Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
            Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
@@ -9,11 +9,15 @@
  debhelper (>= 9),
  dh-python,
  python3-all,
+ python3-dbus,
+ python3-gi,
+ python3-lxml (>= 2.3),
  python3-pkg-resources,
  python3-pyparsing,
- python3-setuptools
-Standards-Version: 3.9.5
+ python3-setuptools,
+Standards-Version: 3.9.6
 X-Python3-Version: >= 3.2
+XS-Testsuite: autopkgtest
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/checkbox-support/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/checkbox-support/trunk/
 Homepage: http://launchpad.net/checkbox
@@ -23,7 +27,7 @@
 Depends: gir1.2-gudev-1.0,
          python3-pyparsing,
          udev,
-         udisks2 | udisks,
+         udisks2,
          ${misc:Depends},
          ${python3:Depends}
 Description: collection of Python modules used by PlainBox providers
@@ -36,7 +40,7 @@
   * checkbox_support.contrib.xrandr: provides a high level API for the XRandR
     extension of the X.org server.
  .
-  * checkbox_support.dbus.udisks2: module for working with UDisks2 from python
+  * checkbox_support.dbus.udisks2: module for working with UDisks2 from Python
  .
   * checkbox_support.heuristics.udev: heuristics for udev
   * checkbox_support.heuristics.udisks2: heuristics for udisks2
