=== debian/control ===
--- 
+++ 
@@ -18,13 +18,16 @@
 Standards-Version: 3.9.6
 X-Python3-Version: >= 3.2
 XS-Testsuite: autopkgtest
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/checkbox-support/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/checkbox-support/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/checkbox-support.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/checkbox-support.git
 Homepage: http://launchpad.net/checkbox
 
 Package: python3-checkbox-support
 Architecture: all
 Depends: gir1.2-gudev-1.0,
+         python3-dbus,
+         python3-gi,
+         python3-lxml,
          python3-pyparsing,
          udev,
          udisks2,
