=== debian/tests/control ===
Tests: unit-tests-py3
Depends: @, python3-pkg-resources
